Service Desk - Bug #1296

in my tickets view , Name of the Field Severity to be changed as BDBH Severity
18/09/2024 12:12 PM - Krishna Kanth A

Status: Closed Start date: 18/09/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Praveen/DB Team,
Could you please check to Change the Field name of Severity to BDBH Severity.
Kindly note that the Field value is blank. Please check why this field value is not populated.

Please refer to the attached file.

History

#1 - 20/09/2024 12:37 PM - Praveen kumar Bandi

- Status changed from New to Resolved

#2 - 06/01/2025 11:10 AM - Redmine Admin

- Status changed from Resolved to Closed

Files

SeveritynameChange.jpg 197 KB 18/09/2024
